.thsn-testimonial-style-5 {
    padding: 40px 130px;
    text-align: center;
    overflow: hidden;
    margin: 0 40px;
}
.thsn-testimonial-style-5 .themesion-box-img{
    position: relative;
    display: inline-block;
}
.owl-carousel .owl-item .thsn-testimonial-style-5 .themesion-box-img img,
.thsn-testimonial-style-5 .themesion-box-img img{
    border-radius: 50%;
    height: 80px;
    width: 80px;
    max-width: none;
}
.thsn-testimonial-style-5 .themesion-box-img:after {
    position: absolute;
    content: "\e805" !important;
    font-family: "themesion-base-icons";
    font-size: 10px;
    line-height: 30px;
    top: 10px;
    left: 65px;
    background-color: #222;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
}
.thsn-testimonial-style-5 .themesion-box-author {
    position: relative;
    padding-left: 0;
    padding-top: 20px;
    text-align: left;
    display: inline-block;
}
.thsn-testimonial-style-5 .themesion-box-title{
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-transform: uppercase;
}
.thsn-testimonial-style-5 span.thsn-designation {
    font-size: 13px;
}
.thsn-testimonial-style-5 blockquote{
    font-size: 26px;
    line-height: 36px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    border: 0;
    background: transparent;
}
.thsn-testimonial-style-5 .themesion-box-desc{
    position: relative;
    margin-top: 30px;
    margin-bottom: 40px;
}
.thsn-testimonial-style-5 .themesion-box-author * {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}
.thsn-element-testimonial-style-5.themesion-element-viewtype-carousel .owl-carousel .owl-dots {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 25px;
    margin-top: 0;
}
.thsn-text-color-white .thsn-testimonial-style-5 blockquote{
    color: #fff;
}
.thsn-element-testimonial-style-5.themesion-element-viewtype-carousel .owl-carousel button.owl-dot{
    display: block;
    margin: 10px 0;
}
.thsn-element-testimonial-style-5.thsn-vertical-heading .thsn-ihbox-style-hsbox {
    position: absolute;
    transform: rotate(-90deg);
    transform-origin: left top 0;
    margin-bottom: 0;
    top: 54%;
    margin-top: 43px;
    left: 0px;
    z-index: 99;
}
.thsn-element-testimonial-style-5.thsn-vertical-heading .thsn-ihbox.thsn-ihbox-style-hsbox .thsn-ihbox-heading .vc_custom_heading{
    letter-spacing: 4px;
    font-size: 14px;
    text-transform: uppercase;
}
.thsn-testimonial-style-5 blockquote {
	color: var(--thsn-dentiq-blackish-color);
}
[data-columns="3"] .thsn-testimonial-style-5,
[data-columns="4"] .thsn-testimonial-style-5,
[data-columns="6"] .thsn-testimonial-style-5,
[data-columns="5"] .thsn-testimonial-style-5 {
	padding: 40px 15px;
	margin: 0;
}
[data-columns="6"] .thsn-testimonial-style-5 blockquote,
[data-columns="5"] .thsn-testimonial-style-5 blockquote {
    font-size: 22px;
    line-height: 32px;
}